import { css } from "styled-components";
import { addFocus } from "../../../../mixins";
import { tokens } from "../../Avatar.tokens";
export var base = css([
    ":focus-visible{outline:none;}",
    ""
], addFocus({
    outlineOffset: "var(".concat(tokens.outlineOffset, ")"),
    outlineSize: "var(".concat(tokens.outlineSize, ")"),
    outlineRadius: '100%',
    outlineColor: "var(".concat(tokens.outlineColor, ")")
}));
